import React from "react";
import { BrowserRouter, HashRouter } from "react-router-dom";
import { ThemeProvider } from "@emotion/react";

import { Dashboard } from "./dashboard";

const App = () => {
  return (
    <ThemeProvider theme={{ colors: { main: "green" } }}>
      <BrowserRouter>
        <Dashboard />
      </BrowserRouter>
    </ThemeProvider>
  );
};

export default App;
