import styled from '@emotion/styled'

import { Header } from './components'

export const StyledHeader = styled(Header)`
    padding-top: 100px;
`;

export const Wrapper = styled.div<{ red?: boolean }>`
    max-width: 800px;
    margin: 0 auto;
    background-color: ${(props) => props.red ? 'red' : props.theme.colors?.main};
`;

