import React from "react";
import { Link } from "react-router-dom";

import { URLs } from "../../__data__/urls";

import { StyledHeader, Wrapper } from "./about.style";
import { Header } from "./components";

export const AboutPage = () => {
  return (
    <>
      <StyledHeader />
      <Wrapper>
        <StyledHeader />
        <Header />
        {URLs.profile.isOn && (
          <Link to={URLs.profile.getUrl('string-userId', 'string-projectId')}>go to profile page</Link>
        )}
      </Wrapper>
    </>
  );
};
